Subject: Re: Store Complaint
From: Manish Kumar <[email-masked]>
To: escalations dxbteam <[email-masked]>
Cc: Seeta Seeta <[email-masked]>, Shakeeb Arsalan <[email-masked]>, Apoorv Joshi <[email-masked]>, Nikhil Bishnoi <[email-masked]>
Date: Wed, 7 Apr 2021 00:41:05 -0700 (MST)

Hi Team, 

Please advise to close the below, we have asked the customer to share images of the voucher he had received however he replied as below. 

"I don’t have the vouchers any more. As it’s useless and the case I opened is for the team attitude and behavior especially the duty manager. I’m not sure how the vouchers will help here ?" 

Thank you for your help. 

Regards, 
Manish 

From: "Nikhil Bishnoi" <[email-masked]> 
To: "Seeta Seeta" <[email-masked]>, "Shakeeb Arsalan" <[email-masked]>, "Apoorv Joshi" <[email-masked]>, "Manish Kumar" <[email-masked]> 
Cc: "Nikhil Bishnoi" <[email-masked]> 
Sent: Thursday, April 1, 2021 3:16:21 PM 
Subject: Store Complaint 

Hi Team, 

Case id - 2050033 
Customer name: Islam Adel 
Customer email id: [email-masked] 
Customer contact number: 509099324 

The customer was given 2 vouchers worth 300 each for the shopping at MOE. The customer came to us on Feb 02 with the issue. However when the customer reached the MOE, she was being told voucher can not be redeemed on discounted items. 

The cashier told that the voucher can be redeemed only at babyshop or shoemart for discounted items. The customer asked for the manager and Sumit attended and misbehaved with the customer. He told the customer that the terms and conditions are not mentioned and they are applicable and you can't buy discounted items from the vouchers. He told the customer do whatever you can, but terms & conditions are applicable even if they are not fully mentioned on the voucher. 

Kindly assist. 

Regards, 
Nikhil.